Bug 1576941 - [Tracker] RHEV-H for 3.6
Summary: [Tracker] RHEV-H for 3.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.z-async
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 19:31 UTC by Ryan Barry
Modified: 2019-04-28 10:39 UTC (History)
2 users (show)

Fixed In Version: redhat-virtualization-host-3.6-20180510.0
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 10:01:10 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Barry 2018-05-10 19:31:10 UTC
Description of problem:
Tracking bug for RHEV-H NGN ELS

Comment 2 cshao 2018-05-15 02:33:13 UTC
redhat-virtualization-host-3.6-20180511.0.x86_64 - Sanity Testing - PASS
So change the bug to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.